.breadcrumb > li + li:before {
	content: "/\00a0";
	padding: 0 5px;
	color: #cccccc;
  }
  .breadcrumb > .active {
	color: #aea79f;
  }
  .btn-default {
	  background: none;
	  color: #ffffff;
	  background-color: #efb73e;
	  border-color: #efb73e;
  }
  .btn-default:focus,
  .btn-default.focus {
	  color: #ffffff;
	  background-color: #e7a413;
	  border-color: #a0720d;
  }
  .btn-default:hover {
	  color: #ffffff;
	  background-color: #e7a413;
	  border-color: #dd9d12;
  }
  .btn-primary {
	  background: none;
	  color: #ffffff;
	  background-color: #e46461;
	  border-color: #e95420;
  }
  .btn-primary:focus,
  .btn-primary.focus {
	color: #ffffff;
	background-color: #c34113;
	border-color: #7d2a0c;
  }
  .btn-primary:hover {
	color: #ffffff;
	background-color: #c34113;
	border-color: #b93e12;
  }
  .btn-primary:active,
  .btn-primary.active,
  .open > .dropdown-toggle.btn-primary {
	color: #ffffff;
	background-color: #c34113;
	border-color: #b93e12;
  }
  
  
  
  body{
	  background: url(bg.jpg) #fcf2f0;
	  background-size: cover;
	  background-attachment: fixed;
	  background-repeat: no-repeat;
	  background-position: center center;
  }
  a,h1,h2,h3,h4,h5{
	  color: #d75a62;
  }
  a:hover,
  a:focus {
	color: #ac3911;
	text-decoration: underline;
  }
  li{
	  -webkit-transition: all 0.5s ease-out;
	  -moz-transition: all 0.5s ease-out;
	  -ms-transition: all 0.5s ease-out;
	  transition: all 0.5s ease-out;
  }
  .header_content_block .navbar-header{
	  margin: 10px 0 0 25px;
  }
  .header_content_block .navbar-brand{
	  color: #e96465;
	  font-weight: 500;
	  font-size: 28px;
	  background: #fff;
	  border-radius: 25px;
  }
  .header_content_block .navbar-brand:hover,
  .header_content_block .navbar-brand:focus{
	  color: #98ceda;
  }
  .header_content{
	  background:none;
	  border: none;
	  box-shadow: none;
  }
  .header_content .logo_text{
	  color:#e95420;
  }
  .header_content_block ul li a{
	  background-color: rgb(184 202 248);
	  color: #535554!important;
	  margin: 5px 0 0 5px;
	  border-radius: 25px;
	 }
  .header_content_block ul li  li a{
	  background-color:transparent;
	  border-radius:0;
	  margin:0;
  }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus,
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus,
  .header_content_block ul li a:hover,
  .header_content_block ul li a:focus{
	  background-color: rgb(255 199 102);
  }
  .body_menu ul li {
	  background: url('li_ico_2.png');
	  background-repeat: no-repeat;
	  background-position: left;
  }
  .body_menu ul > li  a {
	  padding-left: 30px;
	  color:#ac3911;
	  /* margin: 0 30px; */
  }
  .body_menu ul > li.active,
  .body_menu ul > li.active,
  .body_menu ul > li.active,
  .body_menu ul > li:hover,
  .body_menu ul > li:focus {
	  background-position: right;
  }
  .body_menu ul > li.active > a,
  .body_menu ul > li.active > a:hover,
  .body_menu ul > li.active > a:focus{
	  color: #ffffff;
	  background-color: #d55962;
	  margin-right: 25px;
	  padding-left: 15px;
	  border-radius: 10px;
  }
  .body_menu ul > li > a:hover,
  .body_menu ul > li > a:focus {
	  color: #ffffff;
	  background-color: rgb(233 100 101);
	  margin-right: 25px; 
	  padding-left: 15px;
	  border-radius: 10px;
  }
  .body_menu ul > li.active > a,
  .body_menu ul > li.active > a:hover,
  .body_menu ul > li.active > a:focus{	  
  /* font-weight: bold; */
  }
  .body_menu{
		background: rgba(255, 255, 255, 0.85);
  }
  .body_page{
		background: rgba(255, 255, 255, 0.95);
		padding: 15px 15px;
		border-radius: 15px;
		margin-left: 10px;
		width: 74%;
  }
  #footer{
	  background:none;
	  background-color: rgba(233, 84, 32, 0.35);
	  color: #ffffff;
  }
  
  #footer a {
	  color: #ffd088;
  }
  #footer a:hover {
	  color: #f4ded1;
  }
  @media (max-width: 575px) {
	  .header_content_block .navbar-header{
		  margin: 10px auto 0 auto;
		  width: 100%;		
	  }
	  .header_content_block .navbar-right{
		  display: block;
		  margin: 0 auto;
	  }
	  .header_content_block .navbar-brand{
		  font-size: 1.15em;
		  width: 100%;
		  text-align: center;
	  }
	  .body_page{
		  margin: 10px auto;	
		  width: 100%;
	  }
	  .body_page h1{
		  font-size: 2.15em;	
	  }
  }